Bug 856786 - CVE-2012-4406 Openstack-Swift: insecure use of python pickle() [epel-6]
Summary: CVE-2012-4406 Openstack-Swift: insecure use of python pickle() [epel-6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openstack-swift
Version: el6
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4406
TreeView+ depends on / blocked
 
Reported: 2012-09-12 19:26 UTC by Kurt Seifried
Modified: 2012-10-18 08:38 UTC (History)
10 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-10-18 08:38:03 UTC


Attachments (Terms of Use)

Description Kurt Seifried 2012-09-12 19:26:09 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=854757

epel-6 tracking bug for openstack-swift: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-09-28 19:40:49 UTC
openstack-swift-1.4.8-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-swift-1.4.8-5.el6

Comment 2 Fedora Update System 2012-09-30 18:24:06 UTC
Package openstack-swift-1.4.8-5.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-swift-1.4.8-5.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13038/openstack-swift-1.4.8-5.el6
then log in and leave karma (feedback).


Note You need to log in before you can comment on or make changes to this bug.